2025-03-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.56.3

2025-03-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.56.2

2025-01-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.56.1

2025-01-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.56.0

2024-12-29 Conner Clere <xenanthropy@sourcemage.org>
	* DETAILS: version 1.55.0

2024-06-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.54.0

2024-04-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.52.2

2024-03-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.52.1

2024-02-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.51.2

2023-12-01 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: allow to disable libxft

2023-08-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.51.1
	* PRE_BUILD, patches/0001-Drop-Werror-araay-bounds.patch: dropped, not needed
	  anymore

2023-06-09  Florian Franzmann  <bwlf@bandrate.org>
	* SUB_DEPENDS: fix 'introspection' option name

2023-06-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: introduced Watch line
	* PRE_BUILD, patches/0001-Drop-Werror-araay-bounds.patch: added patch to fix
	  out of bounds warning raised to error

2023-03-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.50.14

2023-02-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.50.13

2022-12-25 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: drop pcre

2022-11-19  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 1.50.12

2022-10-09  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 1.50.11

2022-09-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.50.10

2022-08-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.50.9

2022-07-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.50.8

2022-04-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.50.7

2022-03-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.50.6
	* DEPENDS: dropped harfbuzz GLIB2 subdependency

2022-03-17 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: switched to MESON_DEPENDS

2022-03-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.50.5

2022-02-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.50.4

2021-12-22 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.50.3

2021-12-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.50.2

2021-12-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.50.1

2021-12-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.50.0

2021-11-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.49.4
	* DEPENDS: requires json-glib

2021-11-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.49.3

2021-10-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.49.2
	* CONFIGURE: added standard meson release type query

2021-09-26  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 1.48.10

2021-08-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.48.9

2021-08-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.48.8

2021-07-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.48.7

2021-07-03  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 1.48.6

2021-05-22  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 1.48.5

2021-03-27 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.48.4

2021-03-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.48.3

2021-02-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.48.2

2021-01-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.48.1

2020-11-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS, DEPENDS: version 1.48.0

2020-10-03 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.46.2

2020-08-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.46.1

2020-08-16 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.46.0

2019-10-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.44.7

2019-09-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.44.6

2019-08-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.44.5

2019-08-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.44.4

2019-08-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.44.3

2019-08-03 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.44.2

2019-07-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.44.1

2019-07-27 Pavel Vinogradov <public@sourcemage.org>
	* DEPENDS: updated gtk-doc & gobject-introspection flags

2019-07-27 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.44.0

2019-04-08 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: python3

2018-12-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.43.0

2018-08-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.42.4

2018-07-31 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.42.3

2018-07-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.42.2

2018-04-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.42.1, converted to meson build system
	* BUILD: removed
	* *DEPENDS: converted to meson build system

2018-03-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.42.0

2018-02-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.41.1
	* DEPENDS: needs fribidi now

2018-02-01 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: use MESA

2018-01-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.41.0

2017-11-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.40.14

2017-10-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.40.13

2017-09-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.40.12

2017-08-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.40.11

2017-08-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.40.9

2017-07-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.40.7

2017-05-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.40.6

2017-04-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.40.5

2017-02-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.40.4

2016-09-26 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 1.40.3, quoting++ and escaping++,
	  replaced BRANCH with shell %

2016-09-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.40.2

2016-05-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.40.1

2016-03-23 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.40.0

2016-02-25 Remko van der Vossen <wich@sourcemage.org>
	* DEPENDS: needs harbuzz with glib2

2015-11-14 Eric Sandall <sandalle@sourcemage.org>
	* CONFIGURE: 1.38.x does not support configuring dynamic modules
	* FINAL: 1.38.x does not have pango-querymodules binary

2015-11-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.38.1

2015-10-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.38.0

2015-07-25 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: Depends on python 2

2015-03-16 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: removed libffi -- it's not a direct dependency

2014-10-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.36.8
	* DEPENDS: mesalib

2014-09-25  Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: MESALIB => mesalib

2014-09-25 Remko van der Vossen <wich@sourcemage.org>
	* DEPENDS: MESALIB

2014-09-09 Remko van der Vossen <wich@sourcemage.org>
	* DEPENDS: added missing dependencies

2014-08-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.36.6

2014-07-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.36.5

2014-04-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.36.3

2014-03-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.36.2

2014-01-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.36.1

2013-10-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.36.0

2013-05-10 Ismael Luceno <ismael@sourcemage.org>
	* PRE_SUB_DEPENDS, SUB_DEPENDS: Added GI subdependency

2013-02-01 Sukneet Basuta <sukneet@sourcemage.org>
	* PRE_BUILD: removed, no longer needed
	* fake-gtk-doc-check.m4: removed, check works fine now

2013-01-08 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.32.5
	* BUILD, CONFIGURE: fixed arabic dynamic modules build/selection
	* {{PRE_,}SUB_,}DEPENDS: X support is enabled via libxft and its flag,
	  not libx11

2012-12-31 Florian Franzmann <bwlf@bandrate.org>
	* DEPENDS: removed dependencies on libxcb, libxext, expat, libffi, pcre

2012-12-28 Florian Franzmann <bwlf@bandrate.org>
	* DEPENDS: added dependencies on expat, freetype2, libffi,
	  libpng, libxcb, libxext, pcre, pixman
	* DETAILS: bumped PATCHLEVEL

2012-12-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.32.4

2012-10-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.32.1
	* DEPENDS: harfbuzz added

2012-06-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.30.1

2012-03-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.30.0
	* PRE_BUILD: autoreconf removed

2011-10-24 Vlad Glagolev <stealth@sourcemage.org>
	* BUILD: added missing `&&'
	* PRE_BUILD: fixed compilation with recent libtool (2.4)

2011-10-23 Ismael Luceno <ismael@sourcemage.org>
	* PRE_BUILD: Fix case

2011-10-21 Vlad Glagolev <stealth@sourcemage.org>
	* PRE_BUILD: don't install extra html files when gtk-doc is disabled

2011-10-18 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: removed outdated/broken flags
	* PRE_BUILD: define GTK_DOC_CHECK m4 function from the file
	* fake-gtk-doc-check.m4: added, to fix configure without gtk-doc
	  (taken from OpenWrt project)

2011-09-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.29.4

2011-06-24 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: correctly compare versions

2011-04-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.28.4

2011-01-13 Vlad Glagolev <stealth@sourcemage.org>
	* {PRE_,}DEPENDS: corrected X11 flags

2010-09-30 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 1.28.3

2010-09-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.28.2

2010-06-23 Mark Bainter <mbainter@sourcemage.org>
	* PRE_SUB_DEPENDS,SUB_DEPENDS: Add subdepends support for x11
	* CONFIGURE: Remove x11 query in favor of depends entry
	* DEPENDS: Rewrite support for building without x11

2010-06-23 Mark Bainter <mbainter@sourcemage.org>
	* CONFIGURE: Add option for building without x11
	* DEPENDS: Add support for building without x11

2010-06-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.28.1

2010-03-31 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 1.28.0

2010-03-08 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 1.27.1,
	  added optional gobject-introspection

2009-12-15 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.26.2

2009-11-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.26.1

2009-09-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.26.0

2009-07-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.24.5

2009-07-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.24.4

2009-06-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.24.3

2009-05-06 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.24.2

2009-04-19 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.24.1
	  Fixes Bug #15185
	  Upstream http://bugzilla.gnome.org/show_bug.cgi?id=578336
	* CONFIGURE, DEPENDS: X support is no longer optional
	  Bug #15185

2009-03-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.24.0

2009-03-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.23.0

2009-02-18 Remko van der Vossen <wich@sourcemage.org>
	* BUILD, CONFIGURE, DEPENDS: Made X support optional

2008-12-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.22.4

2008-11-27 George Sherwood <gsherwood@sourcemage.org>
	* BUILD: Added option not to build arabic dynamic module
	* CONFIGURE: query for building arabic dynamic module

2008-11-24 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.22.3

2008-10-29 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.22.2

2008-10-21 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.22.1

2008-09-26 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: force_depends on new cairo

2008-09-23 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.22.0; fixed descs; quoting paths
	* DEPENDS: replaced xorg-libs with normal X libs; cleaned up
	* PRE_BUILD: quoting paths; cleaned up

2008-07-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.20.5

2008-07-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.20.4

2008-05-26 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.20.3

2008-04-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.20.2

2008-04-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.20.1

2008-03-18 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Switch X11-LIBS to the one and only xorg-libs
	  No need to check if using modular X as that's all that's available now

2008-03-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.20.0

2008-02-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.19.4

2008-01-10 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.18.4

2007-10-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.18.3

2007-09-30 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: use check_if_xorg_modular_libs so it works with xorg-libs
	  as X11 provider

2007-09-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.18.2

2007-09-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.18.1

2007-07-29 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.16.5

2007-04-27 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.16.4

2007-04-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.16.2

2007-03-15 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.16.1

2007-03-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.16.0

2007-03-02 Juuso Alasuutari <iuso@sourcemage.org>
	* FINAL: Get version number in modules path from pango-querymodules
	  to remove need for manual update, use INSTALL_ROOT not TRACK_ROOT
	  in modules path.

2007-03-02 Juuso Alasuutari <iuso@sourcemage.org>
	* FINAL: Updated pango modules path.
	* DETAILS: PATCHLEVEL++

2007-02-27 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.15.6

2007-02-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.14.10

2006-12-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.14.9

2006-11-28 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.14.8

2006-10-30 Pol Vinogradov <vin.public@gmail.com>
	* FINAL: added for doing former POST_INSTALL work

2006-10-24 David Brown <dmlb2000@gmail.com>
	* DETAILS: removed staged install off flag

2006-10-12 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.14.6

2006-10-03 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 1.14.5

2006-09-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.14.4

2006-09-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.14.3
	* POST_INSTALL: removed as done during make install

2006-09-01 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: Added STAGED_INSTALL=off, remove it when bug #13024
	  is fixed.

2006-08-25 Pol Vinogradov <vin.public@gmail.com>
	* POST_INSTALL: switched to TRACK_ROOT for modules, moved
	  default_post_install to the end (thanks e-type)

2006-08-25 Pieter Lenaerts <e-type@sourcemage.org>
	* DETAILS: patchlevel++
	* POST_INSTALL: corrected pango module location

2006-08-14 Pieter Lenaerts <e-type@sourcemage.org>
	* added POST_INSTALL: needs to generate pango.modules for staged install

2006-05-27 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.12.3

2006-05-26 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depend on libxft and libxrender if xorg-server provides X11-LIBS

2006-04-29 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.12.2

2006-04-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.12.1

2006-03-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.12.0

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-02-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.11.99

2006-02-22 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.11.6

2006-02-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.11.5

2006-02-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.10.3

2005-11-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.10.2

2005-10-05 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.10.1

2005-08-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.10.0
	* DEPENDS: removed libpixman

2005-08-15 Robin Cook <rcook@wyrms.net>
	* DEPENDS: added libpixman and cairo as depends

2005-08-05 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.9.1
	  converted from MD5 to GPG
	  removed BUILD_API
	* DEPENDS: made gtk-doc an optional depends if g++ is installed
	* PRE_BUILD: only run aclocal and autoconf if g++ not installed

2005-07-27 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: added gtk-doc [Bug 9363]

2005-07-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.8.2
	  updated MD5

2005-06-14 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on automake (Bug #8957)
	* PRE_BUILD: Run aclocal && autoconf (Bug #8957)

2005-03-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.8.1
	  updated MD5

2005-01-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.8.0
	  updated MD5
	* PRE_BUILD: disabled applying patch until g++ patch can be updated

2004-12-18 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Removed extraneous "&&"
	* PRE_BUILD: Fails with this patch if g++ exists

2004-12-15 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: X11-LIBS is optional for gtk+-directfb, but we'll
	  leave it in as most people won't use it until we find a
	  cleaner system for this kind of dependency.
	* PRE_BUILD: Apply g++ removal patch:
	* g++.patch.bz2: Remove g++ checks from configure, otherwise
	  this fails without g++ installed (stupid packagers!)

2004-09-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.6.0
	  updated MD5

2004-09-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.5.2
	  updated MD5
	  added BUILD_API=2
	* WIP: added

2004-08-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.4.1
	  updated MD5

2004-03-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.4.0
	  updated MD5

2004-03-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.3.6
	  updated MD5

2004-03-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.3.5
	  updated MD5
	  removed MAINTAINER

2003-10-10 hgg <hgreig@bigpond.net.au>
	* DEPENDS: Change x11-libs to X11-LIBS

2003-10-03 hgg <hgreig@bigpond.net.au>
	* DEPENDS: Change requires x11-libs to depends x11-libs

2003-09-17 hgg <hgreig@bigpond.net.au>
	* DEPENDS: Change depends xfree86 to requires x11-libs

2003-08-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.2.5
	  updated MD5

2003-07-31 hgg <hgreig@bigpond.net.au>
	* DEPENDS: Add depends xfree86, remove freetype2 and fontconfig

2003-06-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: Updated to 1.2.3
	  updated MD5

2003-03-27 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: removed BUILD file (not needed now that xfree puts the pkgconfig
	  files in the correct place)

2003-03-27 Gareth Clay <garethclay@ntlworld.com>
	* DEPENDS: Removed dependency on Xft2 (now uses Xft2 from XFree86)

2003-02-02 Robin Cook <rcook@wyrms.net>
	* DETAILS: Updated to 1.2.1
	  updated MD5

2002-12-30 Robin Cook <rcook@wyrms.net>
	* PREPARE: Removed
	* DEPENDS: Added Xft2 and fontconfig
	* DETAILS: Corrected to remove the PREPARE variables
	  updated VERSION 1.2.0
	  updated MD5

2002-12-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: Updated the Xft2 Pango to 1.2.0
	* PREPARE_SOURCE: updated the Xft2 PREPARE_SOURCE

2002-12-20 Robin Cook <rcook@wyrms.net>
	* *DETAILS: Updated the Xft2 Pango to 1.1.6

2002-12-11 Robin Cook <rcook@wyrms.net>
	* PREPARE: Added PREPARE_URL
	* DETAILS: Used new PREPARE_URL variable

2002-12-07 Robin Cook <rcook@wyrms.net>
	* PREPARE: Added to detect if Xft2 installed and select correct version
	* DETAILS: Modified to use PREPARE variables
	  Added GNOME_URL source path

2002-11-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.0.5
	  updated MD5

2002-10-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: added MD5

2002-08-04 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 1.0.4

2002-06-19 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: Added licensing information

2002-06-16 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 1.0.3

2002-05-29 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 1.0.2

2002-03-30 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 1.0.1

2002-03-14 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: Added to section (me)
